/*
Theme Name: VeryFM
Theme URI: http://graphpaperpress.com/
Description: Child Theme for Modularity
Version: 1.4.3
Tags: photography, one-column, two-column, theme options, minimal, widgets, white, portfolio, video, framework
Author: Thad Allender
Author URI: http://graphpaperpress.com/
License: All Rights Reserved
Template: modularity
*/

@import url("../modularity/style.css");


#footer-wrap{background-color: #f5f5f5;}

body{background-color:#ffffff !important;}

#portfolio {overflow:hidden; height:250px;}
.shareblock{margin-bottom: 15px; display:block;}
#sharethis_0{padding: 0 0 0 15px;}

#masthead h4 a { color: #fff; text-decoration: none; background:url(../modularity/images/headerLogo.gif) no-repeat -1px 0px;/* XXX */ display:block; width:184px; height:53px; text-indent:-9999px;}
#masthead span.description { font-weight: normal; color: #ccc; text-transform: lowercase; font-size: 11px; padding: .35em 3em; display:none;/* XXX */}

/* Navigation at rest */
#nav { float: right; margin: 18px 0 0 0; padding:8px 0 6px 10px; background:#fff;/* XXX */}

#nav ul li ul li a { display: block; background:#EBEBEB;/* XXX */ padding: 7px 10px; width: 130px; color: #666; background-repeat: no-repeat; background-position: 5px 50%; }
#nav ul li ul li a:hover { text-decoration: underline; background:#D6D6D6;/* XXX */}

#commentform textarea {width:560px;margin-left:8px;}

/* Category Section */
#category-section ul li a:hover,ul.txt li:hover{color:#fff;background-position:1px 0.8em;background: #2c296e}

span.tiny {font-size:12px; margin-left:10px;}

#twitter_div {margin-left:60px;}

.networklinks li a{
margin:0 !important;
padding:0 !important; 
background-color: #F5F5F5 !important;
}

.networklinks{
background-color: #F5F5F5 !important;
margin: 0 0 0 0!important;
padding:  0 0 10px 0 !important; 
}

.networklinks li{
margin: 0 0 0 0!important;
padding:  0 0 10px 0 !important; 
}

.networklinks li a:hover{
background-color: #F5F5F5  !important;
}